.header {
    padding: 10px;
    background-color: var(--all-white);
    position: sticky !important;
    top: 0;
    left: 0;
    margin-left: 300px;
    z-index: 3;
    transition: 0.4s;
}

.bell-icon i {
    color: var(--lg-gray-color);
}

.search_icon {
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}

.search-boxs {
    outline: none;
    background-color: var(--modal-body-bg);
    border: none;
    padding: 5px 20px 5px 40px;
    border-radius: 40px;
}

.max-btn {
    border: none;
    outline: none;
    background-color: transparent;
    padding: 0 !important;
}

.max-btn.bell-icon .badge {
    font-size: 8px;
}

.person_img img {
    width: 30px;
    height: 30px;
    object-fit: cover;
}

/* theme */
.main-theme-small-box {
    position: fixed;
    background-color: var(--third-color);
    box-shadow: 0px 2px 10px rgb(0 0 0 / 15%);
    top: 30%;
    right: 0%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
    border-radius: 5px 0px 0px 5px;
    cursor: pointer;
    z-index: 99999;
}

.main-theme-small-box .main-theme-box-icon i {
    font-size: 24px;
    color: #b55dcd;
    animation: theme-icon 2s linear infinite;
}

.main-theme-small-box-title h3 {
    font-size: 16px;
}

.main-theme-box {
    background-image: radial-gradient(209.03% 183.18% at 0 85.53%, #f0f 0, #6d00cc 80.31%);
    position: fixed;
    top: 37%;
    right: 0%;
    border-radius: 5px 0px 0px 5px;
    z-index: 99999;
    display: none;
}

.light-theme,
.dark-theme {
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
}

.light-theme {
    box-shadow: 0px 0px 10px rgb(255 255 255 / 50%);
    background-color: #fff;
}

.dark-theme {
    box-shadow: 0px 0px 10px rgb(255 255 255 / 50%);
    background-color: #101010;
}

.other-theme-box-title h3 {
    font-size: 14px;
}

.other-theme-box .theme-under-small-box {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    height: 40px;
    box-shadow: 0px 0px 10px rgb(255 255 255 / 50%);
    cursor: pointer;
}

.other-theme-box .other-theme-box-content:first-child .theme-under-small-box::after,
.other-theme-box .other-theme-box-content:nth-child(2) .theme-under-small-box::after {
    background-color: #fff;
}

.other-theme-box .other-theme-box-content:last-child .theme-under-small-box::after,
.other-theme-box .other-theme-box-content:nth-child(3) .theme-under-small-box::after {
    background-color: #000;
}

.other-theme-box .theme-under-small-box::after {
    content: '';
    width: 200%;
    height: 200%;
    position: absolute;
    top: 0%;
    left: 45%;
    transform: rotate(135deg);
}

@keyframes theme-icon {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}